[Desktop Entry]
Exec=/opt/kugelstossmeeting-ticketing/venv/bin/python3 /opt/kugelstossmeeting-ticketing/sqlite.py
Icon=/opt/kugelstossmeeting-ticketing/icon.svg
Type=Application
Name=kugelstossmeeting Ticket Scanner
GenericName=kugelstossmeeting Ticket Scanner
Categories=Utility;